
@charset "utf-8";

.clearfix {
	CLEAR: both
}

 
#login2{width:100%; height:23px;line-height:23px;padding:3px 0;background:#f7f7f8 url(../images/baike/login_bg.jpg) repeat-x top left;text-align:right;border-bottom:#e1e1e1 1px solid;}
#login2 a{color:#000;text-decoration:none;}
#login2 li{display:inline;padding:0 8px;height:17px;line-height:17px;margin-top:3px;border-right:1px #ccc solid;zoom:1;}
#login2 li img{ vertical-align:middle;height:17px;}
#logo2{float:left;margin:10px 0 15px;width:168px; background:url(../images/baike/logo.gif) no-repeat center center;}
#logo2 img{width:168px;}



.foot {
	MARGIN: 30px 0px 35px;BORDER-top: #e6e6e6 1px solid;
}
.foot .bd {
	TEXT-ALIGN: center; COLOR: #666; FONT-SIZE: 12px
}
.foot .ft {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 5px 0px; WHITE-SPACE: nowrap; COLOR: #77c; CLEAR: both; FONT-SIZE: 12px
}
.footer_pad {
	MARGIN-TOP: 40px; backgrond: #f7f7f7
}
.footer_pad #ft {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WHITE-SPACE: nowrap; COLOR: #133db6; CLEAR: both; FONT-SIZE: 14px
}
.footer_pad #ft A {
	COLOR: #133db6; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.footer_pad .version {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 20px 0px; COLOR: #133db6; FONT-SIZE: 14px
}
.footer_pad .version A {
	COLOR: #133db6; TEXT-DECORATION: none
}
.footer_pad .version A.link {
	COLOR: #133db6
}
.footer_pad .version A.cur {
	COLOR: #333 !important
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}



.nav-container {
	Z-INDEX: 10; POSITION: relative
}
.nav-container .nav1 {
	BACKGROUND: url(../images/wiki/daohangbg.png) repeat-x; HEIGHT: 41px
}
.nav-container .nav1 LI {
	LINE-HEIGHT: 41px; DISPLAY: inline; FLOAT: left; HEIGHT: 41px
}
.nav-container .nav1 LI .split-line {
	DISPLAY: inline-block; BACKGROUND: url(../images/wiki/daohangline.png) no-repeat 106px 11px
}
.nav-container .nav1 LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 24px; DISPLAY: inline-block; FONT-FAMILY: "宋体"; HEIGHT: 41px; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav-container .nav1 LI A:hover {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: #255c94; RIGHT: 2px; MARGIN-RIGHT: -2px; TEXT-DECORATION: none
}
.nav-container .nav1 LI .on {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: #255c94; RIGHT: 2px; MARGIN-RIGHT: -2px; TEXT-DECORATION: none
}
.nav-container .nav1 LI A.cur {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: url(/static/widget/common/nav/img/daohang_curr2.png) no-repeat; HEIGHT: 41px; RIGHT: 2px; MARGIN-RIGHT: -2px
}
.nav-container .nav1 LI.category {
	POSITION: relative
}
.nav-container .nav1 LI.category .ico {
	BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; BORDER-LEFT: #2b6bac 4px solid; WIDTH: 0px; DISPLAY: block; BACKGROUND: 0px 50%; HEIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #2b6bac 4px solid; TOP: 18px; LEFT: 820px
}
.nav-container .nav1 LI.category .ico-hover {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #255c94 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #255c94 4px solid; TOP: 18px; LEFT: 820px
}
.nav-container .nav1 LI.category SPAN {
	BACKGROUND-POSITION: 112px 11px
}
.nav-container .nav1 LI.category A {
	WIDTH: 66px
}
.nav-container .nav {
	BACKGROUND: url(../images/wiki/daohangbg2.png) repeat-x; HEIGHT: 34px
}
.nav-container .nav LI {
	LINE-HEIGHT: 34px; DISPLAY: inline; FLOAT: left; HEIGHT: 34px
}
.nav-container .nav LI .split-line {
	DISPLAY: inline-block; BACKGROUND: url(../images/wiki/daohang1.png) no-repeat 98px 1px
}
.nav-container .nav LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; FONT-FAMILY: "宋体"; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav-container .nav LI A:hover {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -102px; TEXT-DECORATION: none
}
.nav-container .nav LI.first {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px 0px
}
.nav-container .nav LI.first A:hover {
	BACKGROUND-POSITION: 0px -68px
}
.nav-container .nav LI.category {
	POSITION: relative
}
.nav-container .nav LI.category .ico {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #23588e 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #23588e 4px solid; TOP: 15px; LEFT: 85px
}
.nav-container .nav LI.category SPAN {
	BACKGROUND-POSITION: 104px 1px
}
.nav-container .nav LI.category A {
	WIDTH: 66px
}
.nav-container .nav LI.category A:hover {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -136px
}
.nav-container .nav LI.category A.on {
	BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -170px
}
.nav-container .nav LI.five A:hover {
	BACKGROUND-POSITION: 0px 0px
}
.nav-container .nav LI.circle-right {
	WIDTH: 2px; BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -34px; FLOAT: right
}
.nav-container .nav2 {
	BACKGROUND: url(../images/wiki/daohangbg2.png) repeat-x; HEIGHT: 34px
}
.nav-container .nav2 LI {
	LINE-HEIGHT: 34px; DISPLAY: inline; FLOAT: left; HEIGHT: 34px
}
.nav-container .nav2 LI .split-line {
	 BACKGROUND: url(../images/wiki/daohang1.png) no-repeat 98px 1px;
	  background-position: 0 0;
}
.nav-container .nav2 SPAN 
 {
 background-position: 0 0;
 }
.nav-container .nav2 LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; FONT-FAMILY: "宋体"; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: Top; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav-container .nav2 LI A:hover {
	background-color: #2c649b; 
}
.nav-container .nav2 LI A.cur {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: url(../images/wiki/daohang_curr1.png) no-repeat; HEIGHT: 34px;width:60px; CURSOR: default; RIGHT: 2px; MARGIN-RIGHT: -2px
}
.nav-container .nav2 LI A.cur:hover {
	PADDING-LEFT: 26px; HEIGHT: 34px; _right: 2px; _margin-right: -2px; _position: relative
}
.nav-container .nav2 LI.first {
	POSITION: relative; PADDING-LEFT: 0px; HEIGHT: 34px; CURSOR: default;  MARGIN-RIGHT: -2px
}
.nav-container .nav2 LI.category {
	POSITION: relative
}
.nav-container .nav2 LI .ico {
	BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; BORDER-LEFT: #2b6bac 4px solid; WIDTH: 0px; DISPLAY: block; BACKGROUND: 0px 50%; HEIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #2b6bac 4px solid; TOP: 15px; LEFT: 820px
}
.nav-container .nav2 LI .ico-hover {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #255c94 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #255c94 4px solid; TOP: 15px; LEFT: 820px
}
.nav-container .nav2 LI.category SPAN {
 background-position: 0 0;
}
.nav-container .nav2 LI.category A {

}
.nav-container .nav2 LI.category A:hover {
	background-color: #2c649b; 
}
.nav-container .nav2 LI.category A.on {
	
background-color: #2c649b; 
}
.nav-container .nav2 LI.five A:hover {
background-color: #2c649b; 
}
.nav-container .nav2 LI.circle-right {
	WIDTH: 2px; BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -34px; FLOAT: right
}
.d-n{display: none;}
.nav-container .subnav1 {
	Z-INDEX: 100; BORDER-BOTTOM: #255b92 1px solid; POSITION: absolute; BORDER-LEFT: #255b92 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 20px; WIDTH: 120px; PADDING-RIGHT: 0px; BACKGROUND: #fafcff; BORDER-TOP: #255b92 0px solid; BORDER-RIGHT: #255b92 1px solid; PADDING-TOP: 4px; TOP: 34px; LEFT: 763px
}
.nav-container .subnav1 LI {
	MARGIN: 13px 0px 0px; WIDTH: 80px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px
}
.nav-container .subnav1 LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.nav-container .subnav {
	Z-INDEX: 10000; BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 978px; PADDING-RIGHT: 0px; ZOOM: 1; BACKGROUND: #fafcff; OVERFLOW: hidden; BORDER-TOP: #ddd 0px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 6px
}
.nav-container .subnav LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 26px; PADDING-RIGHT: 15px; BACKGROUND: url(../images/wiki/subline.png) no-repeat 55px 6px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.nav-container .subnav LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.nav-container .subnav .sub-cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.nav-container .subnav2 {
	Z-INDEX: 100; BORDER-BOTTOM: #255b92 1px solid; POSITION: absolute; BORDER-LEFT: #255b92 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 20px; WIDTH: 86px; PADDING-RIGHT: 0px; BACKGROUND: #fafcff; BORDER-TOP: #255b92 0px solid; BORDER-RIGHT: #255b92 1px solid; PADDING-TOP: 4px; TOP: 34px; LEFT: 100px
}
.nav-container .subnav2 LI {
	MARGIN: 13px 0px 0px; WIDTH: 40px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px
}
.nav-container .subnav2 LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.index .top-wrap {
	BACKGROUND: url(../images/wiki/daohangbg.png) repeat-x
}

#search {
	Z-INDEX: 2; POSITION: relative; 
}
#logo {
	FLOAT: left
}
#search-content {
	FLOAT: left
}
#help {
	FLOAT: left
}
#logo {
	POSITION: relative; MARGIN-TOP: 7px; WIDTH: 152px; ZOOM: 1
}

#search A {
	COLOR: #00c; TEXT-DECORATION: underline
}
#logo IMG {
	DISPLAY: block
}
#search-content {
	WIDTH: 615px
}
#search-content P.nv {
	LINE-HEIGHT: 20px; HEIGHT: 20px
}
.nv {
	MARGIN: 0px 0px 5px
}
.nv A {
	FONT-FAMILY: arial; FONT-SIZE: 14px; MARGIN-RIGHT: 12px
}
.nv STRONG {
	FONT-FAMILY: arial; FONT-SIZE: 14px; MARGIN-RIGHT: 10px
}
#search FORM {
	Z-INDEX: 0; POSITION: relative; MARGIN: 0px; CLEAR: both
}
#search .s_ipt {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 5px 0px 0px 7px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; WIDTH: 398px; PADDING-RIGHT: 0px; FONT: 16px/22px arial; BACKGROUND: white; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 22px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px; -webkit-appearance: none
}
#search .s_ipt_wr {
	BORDER-BOTTOM: #b6b6b6 1px solid; BORDER-LEFT: #7b7b7b 1px solid; WIDTH: 408px; DISPLAY: inline-block; BACKGROUND: url(../images/wiki/bg_search.png) no-repeat -304px 0px; HEIGHT: 30px; VERTICAL-ALIGN: top; BORDER-TOP: #7b7b7b 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #b6b6b6 1px solid
}
#search .s_btn {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 95px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/wiki/bg_search.png) #ddd; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 32px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; PADDING-TOP: 2px
}
#search .s_btn_h {
	BACKGROUND-POSITION: -100px 0px
}
#help {
	MARGIN: 33px 0px 0px; COLOR: #999; FONT-SIZE: 12px
}
.c-help {
	MARGIN: 0px 8px
}
.tang-suggestion-popup {
	BORDER-BOTTOM: #817f82 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #817f82 1px solid; WIDTH: 408px !important; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-TOP: #817f82 1px solid; CURSOR: default; BORDER-RIGHT: #817f82 1px solid
}
.tang-suggestion-popup TABLE {
	WIDTH: 100%; FONT-SIZE: 14px; CURSOR: default
}
.tang-suggestion-popup TABLE TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT: 700 14px/25px arial; HEIGHT: 25px; PADDING-TOP: 0px
}
.tang-foreground .tang-suggestion-append {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT: 12px verdana; HEIGHT: 23px; COLOR: #c0c0c0; BORDER-TOP: #ebebeb 1px solid; PADDING-TOP: 0px
}
.tang-foreground .tang-suggestion-append A {
	LINE-HEIGHT: 22px; COLOR: #888; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.tang-suggestion-table TD B {
	COLOR: #000; FONT-WEIGHT: 400
}
.tang-suggestion-current {
	BACKGROUND: #ddd
}
.index_pad .tang-suggestion-popup {
	WIDTH: 734px !important; MARGIN-LEFT: -1px
}
.index_pad #search {
	BORDER-BOTTOM: #d4d4d4 1px solid; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-LEFT: 22px; PADDING-RIGHT: 22px; BACKGROUND: #f5f5f5; PADDING-TOP: 20px
}
.index_pad #search .s_ipt_wr {
	POSITION: relative; BORDER-BOTTOM-COLOR: #979797; BORDER-TOP-COLOR: #979797; WIDTH: 734px; BACKGROUND: #fff; HEIGHT: 38px; BORDER-RIGHT-COLOR: #979797; BORDER-LEFT-COLOR: #979797; MARGIN-RIGHT: 0px; box-shadow: inset 2px 2px 2px rgba(0,0,0,0.2)
}
.index_pad #search .s_ipt {
	WIDTH: 724px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 30px
}
UNKNOWN {
	MARGIN-RIGHT: 0px !important
}
.index_pad #search .s_btn {
	BORDER-BOTTOM: #979797 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #979797 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 113px; PADDING-RIGHT: 0px; BACKGROUND: url(/static/widget/common/search/img/btn_34abd996.png) no-repeat 0px 0px; HEIGHT: 40px; MARGIN-LEFT: -1px; FONT-SIZE: 18px; BORDER-TOP: #979797 1px solid; CURSOR: pointer; MARGIN-RIGHT: 6px !important; BORDER-RIGHT: #979797 1px solid; PADDING-TOP: 0px; border-radius: 0; box-shadow: 1px 1px 0 #fff inset
}
.index_pad #search .s_tools {
	DISPLAY: none
}
.index_pad #search .btn_clear {
	POSITION: absolute; WIDTH: 20px; DISPLAY: block; HEIGHT: 20px; RIGHT: 12px; TOP: 5px
}
.index_pad #search {
	MARGIN-LEFT: 0px !important
}
.index_pad #wrap #header {
	MARGIN-TOP: 0px
}
.index_pad #header #logo {
	MARGIN-TOP: 0px; WIDTH: 117px; FLOAT: none
}
.index_pad #header #logo A {
	WIDTH: 120px; DISPLAY: block; BACKGROUND: url(../images/wiki/icon.jpg) no-repeat 0px 0px; HEIGHT: 85px
}
.index_pad #header #logo A IMG {
	DISPLAY: none
}
.index_pad #header #search-content {
	MARGIN-TOP: -19px; WIDTH: auto
}
.index_pad #header #search-content .nv {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 137px
}
.index_pad #header #search-content .nv A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; FONT-SIZE: 15px; TEXT-DECORATION: none; PADDING-TOP: 19px
}
.index_pad #header #search-content .nv STRONG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; FONT-SIZE: 15px; TEXT-DECORATION: none; PADDING-TOP: 19px
}
.index_pad #gsst_a {
	POSITION: absolute; WIDTH: 30px; HEIGHT: 30px; CURSOR: pointer; RIGHT: 10px; TOP: 5px
}
.index_pad #header .history-word {
	BORDER-BOTTOM: #979797 1px solid; POSITION: absolute; BORDER-LEFT: #979797 1px solid; WIDTH: 100%; DISPLAY: none; BACKGROUND: #fff; BORDER-TOP: #979797 0px solid; BORDER-RIGHT: #979797 1px solid; TOP: 39px; LEFT: -1px
}
.index_pad #header .history-word LI {
	BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fff; FONT-SIZE: 18px; PADDING-TOP: 0px
}
.index_pad #header .history-word .btns {
	TEXT-ALIGN: right; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px
}
.index_pad #header .history-word .btns A {
	COLOR: #777
}
.index_pad #header .history-word .btns #btn-clear-history {
	FLOAT: left
}
.index_pad .tang-suggestion-popup TD {
	BORDER-BOTTOM: #dbdbdb 1px solid; LINE-HEIGHT: 40px; FONT-SIZE: 18px
}
.index_pad .tang-suggestion-append {
	BORDER-TOP-WIDTH: 0px; HEIGHT: 40px
}
.index_pad .tang-suggestion-append A {
	LINE-HEIGHT: 40px; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.index_pad #help {
	DISPLAY: none
}
.index_pad #userbar .mn-lk {
	BACKGROUND-POSITION: right 11px; PADDING-TOP: 5px
}
.index_pad #userbar .mn-tip A {
	LINE-HEIGHT: 32px
}
.index_pad .mn-tip .mn A {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 3px
}
.index_pad .mn-tip {
	WIDTH: auto !important
}
.index_pad #pbarInfo {
	DISPLAY: none !important
}
.index_pad #my-home-container {
	PADDING-RIGHT: 0px !important; BACKGROUND: none transparent scroll repeat 0% 0%
}

@media Unknown    
{
.index_pad .tang-suggestion-popup {
	WIDTH: 480px !important; MARGIN-LEFT: -1px
}
.index_pad #search .s_ipt_wr {
	WIDTH: 480px !important
}
.index_pad #search .s_ipt {
	WIDTH: 480px !important
}
.index_pad .wiki-search .s_ipt_wr {
	WIDTH: 480px !important
}
.index_pad .wiki-search .s_ipt {
	WIDTH: 480px !important
}

}
